当前位置:
phpstudy v8 php5.2安装zend
技术

phpstudy v8 php5.2安装zend

之前一个客户的网站只支持php5.2的老破旧版本,把运行环境升级为phpstudy最新版本v8后,首页出现zend开头的乱码,一看就是没有安装zend Optimiter组件导致的。打开phpstud......

替换掉phpstudy的Mysql
技术

替换掉phpstudy的Mysql

最近因为手上的一台服务器的安全问题可把我烦透了,奇葩的是客户的这个程序太挑运行环境了,用过Dedeampz套件,Phpstudy,宝塔等都不能完美运行。Dedeampz的数据库版本不对,无法导入原先备......

<< 1 >>